<?xml version="1.0" encoding="utf-8"?>
<LanguageInfo>
  <data>
    <count>120</count>
    <element key="Bildersuche" value="O programa" />
    <element key="LanguageStrings" value="Para gerar as sequências de idiomas do Language.cs, execute UnitTests. PFavor usar o Language.cs o maior tempo possível. Tim também tem ótimos trechos do PhraseExpress." />
    <element key="Others" value="Outros" />
    <element key="Computer" value="Computador" />
    <element key="Minimize" value="Minimizar" />
    <element key="SettingsTitle" value="Definições" />
    <element key="Name" value="Nome" />
    <element key="Size" value="Tamanho" />
    <element key="DriveNameLabel" value="Drive" />
    <element key="CapacityLabel" value="Capacidade" />
    <element key="FreeMemoryLabel" value="Memória livre" />
    <element key="UsedMemoryLabel" value="Memória usada" />
    <element key="Scanner" value="Verificar novamente" />
    <element key="StatusLabel" value="Status" />
    <element key="StatusNotScanned" value="Ainda não verificado." />
    <element key="StatusPercentageScanned" value="{0} verificado..." />
    <element key="ScanCompleted" value="Verificação completa." />
    <element key="GraphicalView" value="Visão gráfica" />
    <element key="ListView" value="Ver em lista" />
    <element key="FilesAndFolders" value="Arquivos e Pastas" />
    <element key="FolderDrawerText" value="Ver pasta" />
    <element key="InfoText" value="Para navegar na visualização gráfica, use esta janela.&#xD;&#xA;&#xD;&#xA;&#xD;&#xA;  Abre clicando em &quot;Ver pasta&quot;" />
    <element key="WelcomeText" value="Bem-vindo ao FolderVisualizer" />
    <element key="AutomaticSearch" value="Pesquisa automática" />
    <element key="ManualSearch" value="Pesquisa manual" />
    <element key="SpaceWastingFiles" value="para lixos de memória." />
    <element key="OverviewHeader" value="Visão geral" />
    <element key="Top100Header" value="Top 100" />
    <element key="Top100Name" value="Nome" />
    <element key="Top100Location" value="Localização" />
    <element key="Top100Size" value="Tamanho" />
    <element key="Top100Percentage" value="Porcentagem" />
    <element key="Top100Type" value="Tipo" />
    <element key="FileTypeHeader" value="Tipos de arquivos" />
    <element key="FileTypeName" value="Nome" />
    <element key="FileTypeCount" value="Total" />
    <element key="FileTypeLocation" value="Localização" />
    <element key="FileTypeSize" value="Tamanho" />
    <element key="FileTypePercentage" value="Porcentagem" />
    <element key="FileTypesAudio" value="Arquivos-áudio" />
    <element key="FileTypesVideo" value="Arquivos-vídeo" />
    <element key="FileTypesOther" value="Outros arquivos" />
    <element key="FileTypesPictures" value="Arquivos-imagens" />
    <element key="FileTypesDocuments" value="Documentos" />
    <element key="FileTypesCompressed" value="Arquivos compactados" />
    <element key="FileTypesOverview" value="Visão geral" />
    <element key="SpecialAbbackupFileInfo" value="Este arquivo é um arquivo de backup criado pelo Abelssoft Backup." />
    <element key="SpecialAbbackupFileInfoTip" value="Sugestão: Você pode excluir este arquivo, se tiver certeza de que não precisará mais desse backup." />
    <element key="SpecialAudioFileInfo" value="Este arquivo é um arquivo de áudio, por exemplo uma música ou um áudio-livro." />
    <element key="SpecialAudioFileInfoTip" value="Dica: Você pode excluir este arquivo, se tiver certeza de que não ouvirá mais essa música ou áudio-livro." />
    <element key="SpecialHyperfilFileInfo" value="Este arquivo é um arquivo de cache especial para hibernação do Windows. Você não pode excluir este arquivo." />
    <element key="SpecialPagefileFileInfo" value="Este é o arquivo de paginação do Windows. Você não pode excluir este arquivo." />
    <element key="SpecialTempFolderInfo" value="Esta pasta contém todos os arquivos ou pastas temporários criados pelos aplicativos ou pelo próprio Windows." />
    <element key="SpecialTempFolderInfoTip" value="Dica: Você pode excluir esta pasta regularmente, para ganhar espaço livre adicional." />
    <element key="SpecialVideoFileInfo" value="Este arquivo é um arquivo de vídeo grande, por exemplo um filme." />
    <element key="SpecialVideoFileInfoTip" value="Se estiver certo de que não assistirá a este filme novamente, você poderá excluir este arquivo com segurança." />
    <element key="OpenFolderWithFile" value="Clique aqui para abrir a pasta contida." />
    <element key="OpenFolder" value="Clique aqui para abrir a pasta." />
    <element key="FileInfo" value="Info dos arquivos" />
    <element key="Sicherung" value="Backup" />
    <element key="email" value="Email e Internet" />
    <element key="BackupSettings" value="Definições opcionais do backup." />
    <element key="Version" value="Versão 1.0.0.0" />
    <element key="RateString" value="Avaliar agora Folder Visualizer" />
    <element key="Backward" value="Para trás" />
    <element key="Forward" value="Para frente" />
    <element key="Compression" value="Compressão" />
    <element key="On" value="On" />
    <element key="Off" value="Off" />
    <element key="NoProtect" value="Nenhuma proteção por senha." />
    <element key="TargetDir" value="Diretório destino" />
    <element key="SecuringName" value="Protegendo o nome" />
    <element key="ProtectPassword" value="Protegendo senha" />
    <element key="BugPopupText" value="BugPopupText" />
    <element key="ThanksForReportingBug" value="O relatório de erro foi enviado com sucesso. Vamos tentar corrigi-lo o mais rápido possível." />
    <element key="IgnoreVersion" value="Ignorar esta versão." />
    <element key="SendBugReport" value="Enviar relatório de bug." />
    <element key="Close" value="Fechar" />
    <element key="TryAgain" value="Tentar novamente." />
    <element key="UpdateAvailable" value="Atualização grátis disponível!" />
    <element key="NotifyButton1" value="NotifyButton1" />
    <element key="NotifyButton2" value="NotifyButton2" />
    <element key="IsRunning" value="O aplicativo {0} está em execução. Você deseja finalizá-lo e abrir {0} novamente?" />
    <element key="Sorry30daysUp" value="Desculpe, o período de teste de 30 dias acabou. Por favor, compre a versão completa, se você gostaria de continuar a usá-lo." />
    <element key="GenerateLanguageFiles" value="Gerar arquivos .lang" />
    <element key="LanguageToLang" value="Copiar .lang e mudar para Language.cs" />
    <element key="MainWindow_Manual" value="Manual" />
    <element key="Manual" value="Manual" />
    <element key="MainWindow_Settings" value="Definições" />
    <element key="MainWindow_Close" value="Fechar" />
    <element key="Next" value="Próximo" />
    <element key="MsgBox_Yes" value="Sim" />
    <element key="MsgBox_No" value="Não" />
    <element key="MsgBox_OK" value="Ok" />
    <element key="MsgBox_Cancel" value="Cancelar" />
    <element key="SettingsView_Title" value="Definições" />
    <element key="SettingsView_Language" value="Idioma" />
    <element key="SettingsView_CheckForUpdates" value="Pesquisar por atualização." />
    <element key="SettingsView_AutomaticallyLookForUpdates" value="Pesquisar por atualizações automaticamente." />
    <element key="Buy_Title" value="Favor doar!" />
    <element key="Buy_InfoText" value="Abelssoft FolderVisualizer é gratuito, mas se você usá-lo regularmente, então esperamos uma pequena gorjeta.&#xD;&#xA;&#xD;&#xA;Por favor, ajude-nos a melhorar o FolderVisualizer, dando-nos uma pequena gorjeta. Depois você receberá automaticamente &quot;FolderVisualizer Plus&quot;, uma versão sem este diálogo e com a possibilidade de clicar com o botão direito do mouse em qualquer pasta para visualizá-la." />
    <element key="Buy_InfoText2" value="Se você doar apenas um pouco de dinheiro, podemos continuar trabalhando no software e você obterá a versão Pro do FolderVisualizer como um pequeno agradecimento!" />
    <element key="Buy_YesTitle" value="Sim!" />
    <element key="Buy_YesText" value="Doar agora!" />
    <element key="Buy_NoTitle" value="Não" />
    <element key="Empty" value="Vazio" />
    <element key="Error" value="Erro" />
    <element key="ErrorHappened" value="Ocorreu um erro imprevisto." />
    <element key="UpdateNowMessage" value="Atualização disponível. Fechar o programa e atualizar agora?" />
    <element key="Beispiel" value="Exemplo" />
    <element key="UpdateUrlNotReachable" value="O URL de atualização {0} não está acessível no momento." />
    <element key="NoUpdateFound" value="Nenhuma atualização foi encontrada." />
    <element key="AbFlexTrans.SpecialInfo.Translator1" value="José Carlos Taveira de Souza" />
    <element key="AbFlexTrans.SpecialInfo.Language.Date" value="29/03/2019 09:10:51" />
    <element key="AbFlexTrans.SpecialInfo.Language.Culture.Name" value="pt" />
    <element key="AbFlexTrans.SpecialInfo.Language.Name" value="Portuguese - Brazil [pt-BR]" />
    <element key="AbFlexTrans.SpecialInfo.Language.Subculture.Name" value="BR" />
    <element key="AbFlexTrans.SpecialInfo.Language.Program" value="FolderVisualizer" />
    <element key="AbFlexTrans.SpecialInfo.Language.Program.Version" value="" />
    <element key="AbFlexTrans.SpecialInfo.Language.Version" value="1" />
  </data>
</LanguageInfo>